{{#if customTags}}{{#each customTags}}**{{titleCase tag}}**: {{#with (parseType value)~}}
{{#if type}}{{>link to=type}}{{/if}}{{#if description}}{{{customInlineLinks description}}}{{/if}}{{/with}}

{{/each}}{{/if}}